LSDASD(8)

NAME
lsdasd - list channel attached direct access storage devices (DASD).

SYNOPSIS

lsdasd
    [-h]

lsdasd
    [-a] [-b] [-s] [-v] [-l] [-c] [-u] [--version] [<bus-ID> [<bus-ID>] ...]]

DESCRIPTION
The lsdasd command provides an overview of available DASD devices.

OPTIONS

-h|--help
    Print help text.

-s|--short
    Suppresses leading "0.0." for bus IDs.

-a|--offline
    Include all (offline) devices.

-b|--base
    Include only base devices.

-c|--compat
    Old output of lsdasd for compatibility.

-l|--long
    Extended output of lsdasd including UID and attributes.

-u|--uid
    Output includes and is sorted by UID.

-H|--host-acces
    Show information about all hosts using this device.

-v|--verbose
    Only for compatibility (and maybe future) use. This option currently does nothing.

--version
    Print the version of the s390-tools package and the command.

<bus-ID> =
    Bus ID of the device(s) that should be displayed.

EXAMPLES
lsdasd
    List all devices that are online.
lsdasd 0.0.0193 0.0.0195
    Same as above but will only show data for the given devices (if online).

AUTHOR
This man-page was written by Stefan Bader <shbader@de.ibm.com>.

SEE ALSO
lscss(8)